Bug 735052 - deja-dup-20.1 is available
Summary: deja-dup-20.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 10:07 UTC by Upstream Release Monitoring
Modified: 2011-10-23 14:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-23 14:26:40 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-01 10:07:36 UTC
Latest upstream release: 19.91
Current version in Fedora Rawhide: 19.90
URL: https://launchpad.net/deja-dup/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-16 10:07:58 UTC
Latest upstream release: 19.92
Current version in Fedora Rawhide: 19.90
URL: https://launchpad.net/deja-dup/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-26 10:12:32 UTC
Latest upstream release: 20.0
Current version in Fedora Rawhide: 19.90
URL: https://launchpad.net/deja-dup/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-18 10:07:09 UTC
Latest upstream release: 20.1
Current version in Fedora Rawhide: 19.90
URL: https://launchpad.net/deja-dup/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.